$ if p1 .eqs. ""
$ then
$    write sys$output "Usage: @<this file> <directory with indexes>"
$    exit
$ endif
$ ixdir=p1
$ myself=f$environment("PROCEDURE")
$ htmldocdir=f$parse(myself,,,"DEVICE")+f$parse(myself,,,"DIRECTORY")
$ splitdir=htmldocdir-"]"+".SPLIT]"
$ tipdir=htmldocdir-"]"+".TIP]"
$ set default 'ixdir'
$ wwwindex 'htmldocdir'*.html* /minimum=1 /nonumber /output=ixvms -
   /noise='htmldocdir'noise.lis /topic=(text="<TITLE>",exclude) -
   /noversion /whole 
$ wwwindex 'splitdir'*.html /minimum=1 /nonumber /output=ixvmssplit -
   /noise='htmldocdir'noise.lis /topic=(text="<TITLE>",exclude) -
   /noversion /whole 
$ wwwindex 'tipdir'*.html /minimum=1 /nonumber /output=ixvmstip -
   /noise='htmldocdir'noise.lis /topic=(text="<TITLE>",exclude) -
   /noversion /whole 
$ exit
